adapters:
  zeroclickfraud:
    endpoint: http://{{Host}}/openrtb2?sid={{SourceId}}
    meta-info:
      maintainer-email: support@datablocks.net
      app-media-types:
        - banner
        - native
        - video
      site-media-types:
        - banner
        - native
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: zeroclickfraud
      iframe:
        url: https://s.0cf.io/sync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '${uid}'
